Latest post Fri, May 9 2008 10:03 PM by skinnymc. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • Fri, May 9 2008 2:10 PM

    • Avid 99
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Dallas, Texas
    • Posts 503
    • Points 6,520

    QT 7.4.5 OK with AXP 5.8.0 and OS 10.5.2?

    Yes, I know this is unsupported, but I want to know if this combo is working for any of you.

    AXP 5.8.0 has been running great on 10.5.2 here so far.

    I've been using FCP more than AXP lately, and the latest update to FCP requires QT 7.4.5.

    But, before I make the jump to QT 7.4.5, I was hoping somebody here has tried it with AXP on a configuration similar to mine.*

    And what about AXP 5.8.3?  Is anybody running that on Leopard OK?  If so, what version of QT?

    Thanks,

    Jim

     

    * MP (Jan08) 8x3Ghz - 10.5.2 - 32GRAM - QT 7.4.1 - AXP 5.8.0

    MBP 17" - 1x2 2.66 - 4G RAM - 10.7.4 - 7.6.6 - MC 6.0.3 ///// MacPro3,1 - 2x4 3GHz - 32G RAM - 10.7.4 - 7.6.6 - ATTO R680 SAS RAID5 (8x2TB) - MC 6... [view my complete system specs]
  • Fri, May 9 2008 10:03 PM In reply to

    • skinnymc
    • Not Ranked
    • Joined on Sat, Dec 31 2005
    • NYC - Available to work worldwide
    • Posts 38
    • Points 470

    Re: QT 7.4.5 OK with AXP 5.8.0 and OS 10.5.2?

     

    Pierreh says the latest QT worked for him though he hasn't used it extensively (see the Leopard post). I'm curious to know the answer since I have been mostly editing on 10.5.2

    MCP 3.5.1/Leopard 10.5.6/QT7.6 on Macbook Pro 17" 2.4GHz Intel 4GB RAM (with a free replaced motherboard as the original had a defective videocard... [view my complete system specs]
Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller